View Issue Details

IDProjectCategoryView StatusLast Update
0002475VariiSpace[All Projects] Bugpublic2018-11-09 18:09
ReporterXenosAssigned ToXenostom 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002475: Risque de blocage des soutes
DescriptionSi j'ai une molécule, disons faite uniquement de Neon, alors je peux extraire une autre ressource de l'OC (disons de l'oxygène) jusqu'à ras la gueule des soutes.
Je n'ai alors pas de quoi construire un nouveau vaisseau, et je ne peux plus extraire de ressource: je me suis bloqué moi-même...

Sur les screens, j'ia blindé mes soutes de Calcium, je n'ai donc plus de place pour du Néon, or, mon vaisseau doit être fabriqué en Neon. Comment y remédier?
TagsNo tags attached.
Attach Tags

Relationships

related to 0002500 New Lancer une première beta 

Activities

Xenos

Xenos

2018-10-21 18:07

administrator  

Xenostom

Xenostom

2018-11-09 14:36

developer   ~0003881

Permettre de lâcher ses ressources dans l'espace débloquera la situation, et fera entrer en jeu des stratégie de "saturation" des orbites voir de déséquilibre des OCs
Xenostom

Xenostom

2018-11-09 18:09

developer   ~0003882

On peut maintenant vider ses soutes dans l'espace. Attention à avoir un coût important pour les récupérer quand j'attaquerai les modules de recyclage, que les orbites ne servent pas trop de "stockage infini gratuit"

Issue History

Date Modified Username Field Change
2018-10-21 18:07 Xenos New Issue
2018-10-21 18:07 Xenos File Added: Capture d’écran 2018-10-21 à 18.06.21-fullpage.png.jpg
2018-10-21 18:07 Xenos File Added: Capture d’écran 2018-10-21 à 18.06.26-fullpage.png.jpg
2018-10-28 16:05 Xenos Relationship added related to 0002500
2018-11-09 14:24 Xenostom Assigned To => Xenostom
2018-11-09 14:24 Xenostom Status New => In progress
2018-11-09 14:36 Xenostom Note Added: 0003881
2018-11-09 18:09 Xenostom Status In progress => Close
2018-11-09 18:09 Xenostom Resolution open => fixed
2018-11-09 18:09 Xenostom Note Added: 0003882